Index: general.ent
===================================================================
--- general.ent	(revision dba494f509ca468cb3afc2542909ecc346f14e35)
+++ general.ent	(revision 70f6e26985fe68fc1086c383cb7d3646e0928901)
@@ -1,11 +1,11 @@
 <!-- $LastChangedBy$ $Date$ -->
 
-<!ENTITY day          "27">                   <!-- Always 2 digits -->
-<!ENTITY month        "02">                   <!-- Always 2 digits -->
+<!ENTITY day          "01">                   <!-- Always 2 digits -->
+<!ENTITY month        "03">                   <!-- Always 2 digits -->
 <!ENTITY year         "2019">
 <!ENTITY copyrightdate "2001-&year;">
 <!ENTITY copyholder   "The BLFS Development Team">
 <!ENTITY version      "&year;-&month;-&day;">
-<!ENTITY releasedate  "February 27th, &year;">
+<!ENTITY releasedate  "March 1st, &year;">
 <!ENTITY pubdate      "&year;-&month;-&day;"> <!-- metadata req. by TLDP -->
 <!ENTITY blfs-version "svn">                  <!-- svn|[release #] -->
